# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpvw8tp3wp\a5816fa2-e9ee-4b36-be19-da07cf45fdad\src\buildscripts\condarecipe.local, last modified Thu Apr 27 15:26:26 2023
# ------------------------------------------------

package:
  name: numba
  version: 0.57.0rc1
source:
  path: C:\Users\ci\AppData\Local\Temp\airflowtmpvw8tp3wp\a5816fa2-e9ee-4b36-be19-da07cf45fdad\src
build:
  entry_points:
    - numba = numba.misc.numba_entry:main
  ignore_run_exports:
    - tbb
  number: '9'
  script_env:
    - PY_VCRUNTIME_REDIST
  string: np1.11py3.8h7b37a8b_g1c371d582_9
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - blas 1.0 mkl
    - ca-certificates 2023.01.10 haa95532_0
    - icc_rt 2020.2 intel_254
    - importlib-metadata 6.0.0 py38haa95532_0
    - importlib_metadata 6.0.0 hd3eb1b0_0
    - intel-openmp 2023.1.0 h59b6b97_46319
    - libffi 3.4.2 hd77b12b_6
    - libiconv 1.16 h2bbff1b_2
    - libxml2 2.10.3 h0ad7f3c_0
    - llvmlite 0.40.0rc1 py38_3
    - mkl 2020.2 256
    - mkl-service 2.3.0 py38h196d8e1_0
    - numpy 1.11.3 py38h35d8231_12
    - numpy-base 1.11.3 py38hc3f5095_12
    - openssl 1.1.1t h2bbff1b_0
    - pip 23.0.1 py38haa95532_0
    - python 3.8.16 h6244533_3
    - setuptools 66.0.0 py38haa95532_0
    - six 1.16.0 pyhd3eb1b0_1
    - sqlite 3.41.2 h2bbff1b_0
    - tbb 2021.8.0 h59b6b97_0
    - tbb-devel 2021.8.0 h59b6b97_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.38.4 py38haa95532_0
    - zipp 3.11.0 py38haa95532_0
    - zlib 1.2.13 h8cc25b3_0
  run:
    - importlib_metadata
    - llvmlite 0.40.*
    - numpy >=1.21, !=1.22.0, !=1.22.1, !=1.22.2, <1.25
    - python >=3.8,<3.9.0a0
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
  run_constrained:
    - cuda-python >=11.6
    - cudatoolkit >=10.2
    - libopenblas !=0.3.6
    - scipy >=1.0
    - tbb >=2021.6
test:
  requires:
    - cffi
    - ipykernel
    - ipython
    - jinja2
    - scipy
    - setuptools
    - tbb >=2021.6
about:
  home: https://numba.pydata.org/
  license: BSD
  license_file: LICENSE
  summary: a just-in-time Python function compiler based on LLVM
extra:
  copy_test_source_files: true
  final: true
